<?xml version="1.0" encoding="utf-8"?>
<component size="479,134" pivot="0.5,0.5" extention="Button">
  <controller name="is_buy" pages="0,not,1,yes" selected="1"/>
  <displayList>
    <image id="n8_p4po" name="n8" src="p4poh" fileName="img/vip_btn.png" xy="0,0" grayed="true">
      <gearDisplay controller="is_buy" pages="0"/>
      <gearLook controller="is_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <text id="n5_cv0e" name="n5" xy="64,34" size="424,64" grayed="true" fontSize="48" color="#095f20" align="center" autoSize="shrink" shadowColor="#61ff8a" shadowOffset="0,4" text="Subscirbe">
      <gearXY controller="is_buy" pages="0,1" values="27,7|64,34"/>
      <gearLook controller="is_buy" pages="1" values="1,0,1,0" default="1,0,0,0"/>
      <gearFontSize controller="is_buy" pages="0" values="40" default="48"/>
    </text>
    <text id="n6_cv0e" name="title" xy="6,59" size="466,54" fontSize="40" color="#fbfffe" align="center" autoSize="shrink" strokeColor="#0b742a" strokeSize="4" text="$389.00/365 Days">
      <gearDisplay controller="is_buy" pages="0"/>
    </text>
    <image id="n9_pjnn" name="n9" src="pjnnt" fileName="img/subcri.png" xy="-34,19">
      <gearDisplay controller="is_buy" pages="1"/>
    </image>
    <text id="n10_e4zu" name="n10" xy="55,43" size="444,49" fontSize="36" color="#f8c94c" align="center" vAlign="middle" autoSize="shrink" text="You have subscribed">
      <gearDisplay controller="is_buy" pages="1"/>
    </text>
  </displayList>
  <Button/>
</component>